/* Product Listing Styles */
.red { color: #FF0000 !important; }
.price del { color: #000000; }

a.enquire {
    color: #ff0000;
}

.clear {
    clear: both;
}

.desc_padd .download ul.downloads,
.product_description .download ul.downloads {
    margin: 10px 0px 0px;
    padding: 0px;
    list-style: none;
}

.desc_padd .download ul.downloads li.download,
.product_description .download ul.downloads li.download {
    float: left;
    width: 150px;
    height: 25px;
    line-height: 25px;
    margin-bottom: 5px;
}

.desc_padd .download ul.downloads li.download a,
.product_description .download ul.downloads li.download a {
    display: block;
    height: 25px;
    line-height: 25px;
    padding-left: 35px;
    background: url('../images/templates/access_locks/pdf.png') left center no-repeat;
}